#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: shelly
version: 1.8.1
id: shelly-1.8.1-IVJAqwrZqPyE1P4XFARbnM
key: shelly-1.8.1-IVJAqwrZqPyE1P4XFARbnM
license: BSD-3-Clause
maintainer: Greg Weber <greg@gregweber.info>
author: Greg Weber, Petr Rockai
homepage: https://github.com/yesodweb/Shelly.hs
synopsis: shell-like (systems) programming in Haskell
description:
    Shelly provides convenient systems programming in Haskell,
    similar in spirit to POSIX shells. Shelly:
    .
    * is aimed at convenience and getting things done rather than
    being a demonstration of elegance.
    .
    * has detailed and useful error messages
    .
    * maintains its own environment, making it thread-safe.
    .
    * is modern, using Text and system-filepath/system-fileio
    .
    Shelly is originally forked from the Shellish package.
    .
    See the shelly-extra package for additional functionality.
    .
    An overview is available in the README: <https://github.com/yesodweb/Shelly.hs/blob/master/README.md>
category: Development
abi: 9c79ebfe25ee51281599de821b34a7ff
exposed: True
exposed-modules:
    Shelly Shelly.Lifted Shelly.Pipe Shelly.Unix
hidden-modules: Shelly.Base Shelly.Find Shelly.Directory
import-dirs: /usr/lib/ghc-8.4.3/site-local/shelly-1.8.1
library-dirs: /usr/lib/ghc-8.4.3/site-local/shelly-1.8.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/shelly-1.8.1
hs-libraries: HSshelly-1.8.1-IVJAqwrZqPyE1P4XFARbnM
depends:
    containers-0.5.11.0 time-1.8.0.2 directory-1.3.1.5 mtl-2.2.2
    process-1.6.3.0 unix-compat-0.5.1-IZ2l0C7CE13FdrCF8rJfBj
    unix-2.7.2.2 system-filepath-0.4.14-9jYDOZRDoMqIkxdisSNvm4
    system-fileio-0.3.16.4-9sx9wM2ewcAGE6Edeaomm
    monad-control-1.0.2.3-7JzgqOE5QdMK1n6qA1B9zU
    lifted-base-0.2.3.12-ABNDagqjRNeKAahSmpDuYm
    lifted-async-0.10.0.2-DNbbwNAPgdD2cCBpqdhlLX
    exceptions-0.10.0-7FqenMMTX3xHtUICKpGQUY
    enclosed-exceptions-1.0.3-1z5ryQs2s91LubDg2VsBwi text-1.2.3.0
    bytestring-0.10.8.2 async-2.2.1-B6m2kYywRJu7nicgTBxsJe
    transformers-0.5.5.0
    transformers-base-0.4.5.2-AexAWi6e5nx6jQ9Vfwnuts base-4.11.1.0
abi-depends: containers-0.5.11.0=7795138514357bd2e41eaf59b6cfce4f
             time-1.8.0.2=976962cc6498b843f1efb5bef740838e
             directory-1.3.1.5=e563da47c8e71ee27761a9b9d172f1ec
             mtl-2.2.2=3cf3b316ad8e985e039ee3b498a98253
             process-1.6.3.0=abb0cfe39ff8617a198f540a7db854a9
             unix-compat-0.5.1-IZ2l0C7CE13FdrCF8rJfBj=fc69dbbaf4b44ed9f384fa81491b5636
             unix-2.7.2.2=5200b6eb79607eed6537538f20d679bf
             system-filepath-0.4.14-9jYDOZRDoMqIkxdisSNvm4=03145435aceae6e5208d7a1b612976f3
             system-fileio-0.3.16.4-9sx9wM2ewcAGE6Edeaomm=4d53a3c47a628b3e96c6402853aed13b
             monad-control-1.0.2.3-7JzgqOE5QdMK1n6qA1B9zU=69e6cbcc316152f03e15a8ee01a3a4a0
             lifted-base-0.2.3.12-ABNDagqjRNeKAahSmpDuYm=374119d2b864cbd9349f6daade762c0b
             lifted-async-0.10.0.2-DNbbwNAPgdD2cCBpqdhlLX=230478495ca433442b9cc4b8927362b7
             exceptions-0.10.0-7FqenMMTX3xHtUICKpGQUY=1e7acabe11915a69b3faf108407a56c7
             enclosed-exceptions-1.0.3-1z5ryQs2s91LubDg2VsBwi=c476af333b88e97bb2e1c9f2a1e9ddab
             text-1.2.3.0=be4c3e1c57cff1d501eb0e876706a48d
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             async-2.2.1-B6m2kYywRJu7nicgTBxsJe=64d83880768398851ddaf7518afebeee
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             transformers-base-0.4.5.2-AexAWi6e5nx6jQ9Vfwnuts=429c07af1089832867529f5d7ce0e624
             base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
haddock-interfaces: /usr/share/doc/haskell-shelly/html/shelly.haddock
haddock-html: /usr/share/doc/haskell-shelly/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

